Bug 74903 - PXE documentation is incomplete, package poor
Summary: PXE documentation is incomplete, package poor
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pxe   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-02 18:39 UTC by Alan Cox
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-11 15:04:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2002-10-02 18:39:25 UTC
PXE requires you add entries to /etc/services. It gets the names wrong in the
documentation for the mtftp ones. It gives inetd.conf not xinetd.d/ information
on setting up the server parts too.

At the least I'd expect the pxe ports to be in our default /etc/services and the
needed xinetd.d entries to automatically be added, even if started with disable=yes.

Comment 1 Daniel Walsh 2003-04-11 15:04:49 UTC
We are dropping support for pxe in the RHEL release and will drop it from future 
Red Hat Linux release.  
We are recommending that you use dhcp/pxelinux for X86 platforms.  

Comment 2 Alan Cox 2003-04-11 15:07:26 UTC
Hooray !!! 



Note You need to log in before you can comment on or make changes to this bug.